Bug 996647 - Upgrade picketbox to 4.0.17.SP2-redhat-1 (RHEL-5)
Upgrade picketbox to 4.0.17.SP2-redhat-1 (RHEL-5)
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER5
: EAP 6.1.1
Assigned To: Fernando Nasser
Katerina Novotna
Russell Dickenson
: Rebase
Depends On: 995563
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 11:17 EDT by Fernando Nasser
Modified: 2015-02-20 06:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: 995563
Environment:
Last Closed: 2013-09-04 15:03:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Pavel Janousek 2013-08-14 02:37:27 EDT
Done for ER5 re-spin.
Comment 4 errata-xmlrpc 2013-09-04 15:03:47 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1207.html

Note You need to log in before you can comment on or make changes to this bug.